body {
    background: #fff;
}
.back-body .com-footer {
    min-width: 980px;
    margin-top: 0;
    background:#fff;
}
.back-body .put-record {
    min-width: 980px;
    background: #fff;
}
/*头部开始*/
.back-header {
    min-width: 980px;
    height: 80px;
    box-shadow: 2px 2px 3px #dedede;
}
.back-header .back-header-inner {
    position: relative;
    margin: 0 auto;
    width: 980px;
    height: 100%;
}
.back-header .home {
    position: absolute;
    left: 0;
    top: 0;
    width: 311px;
    height: 100%;
    background: url(../images2.0/back-pwd-logo.png) no-repeat center;
}
/*头部结束*/

.step2-box,
.step3-box,
.step4-box {
    display: none;
}

/*步骤开始*/
.step-box {
    width: 980px;
    padding-bottom: 250px;
    margin: 0 auto;
    border-bottom: 1px solid #e6e6e6;
}
.step-box .step-img {
    display: block;
    margin: 102px 0 78px;
}
.step-box .info-box {
    margin: 0 auto;
    width: 500px;
    height: 80px;
    font-size: 14px;
}
.step-box .info-box1 {
    height: 50px;
}
.step-box .info-header {
    float: left;
    width: 100px;
    margin: 15px 15px 0 0;
    text-align: right;
}
.step-box .input-item,
.step-box .info-con {
    float: left;
    width: 384px;
    height: 45px;
    line-height: 45px;
    padding: 0 20px; 
}
.step-box .info-con {
    padding: 0;
}
.step-box .error-info {
    display: none;
    padding-left: 160px;
    color: #ef4430;
    line-height: 30px;
    font-size: 12px;
    background: url(../images2.0/icon1.png) no-repeat 140px -478px;
}
.step-box .error-border {
    border: 1px solid #ef4430;
}
.step-box .img-code,
.step-box .sms-code {
    width: 260px;
}
.step-box .com-btn {
    margin: 35px 0 0 354px;
    width: 386px;
    line-height: 44px;
}
.step-box .com-get-img {
    height: 45px;
}
.step-box .com-get-sms {
    line-height: 45px;
}
/*步骤结束*/

/*修改密码成功开始*/
.success-box {
    margin: 0 auto;
    width: 300px;
    text-align: center;
}
.success-box .set-success {
    margin-bottom: 12px;
    font-size: 16px;
    line-height: 45px;
    background: url(../images2.0/icon1.png) no-repeat 40px -585px;
}
/*修改密码成功结束*/
